package com.red.circle.order.infra.database.rds.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 订单key.
 *
 * @author pengliang on 2023/12/12
 */
public enum OrderKey implements RedisKeys {

  /**
   * 麦克风操作锁.
   */
  LOCK,

  /**
   * 位置.
   */
  SEAT;


  @Override
  public String businessPrefix() {
    return "ORDER";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
